MozTW 討論區

各項 Mozilla 相關軟體與技術討論
現在的時間是 2020-07-12, 11:27

所有顯示的時間為 UTC + 8 小時





發表新文章 回覆主題  [ 2 篇文章 ] 
發表人 內容
文章發表於 : 2010-07-25, 21:33 
離線
[MozTW 版主群]
頭像

註冊時間: 2008-10-10, 11:27
文章: 982
說真的,只差這個套件就能跳槽到4.0beta了,但是套件支援度實在太慢了,大概是大改的關係吧? :roll:

請問有什麼辦法讓Sage支援Firefox 4.0 beta嗎?似乎機會非常渺小,但如果真的沒辦法就只好慢慢等了 :mrgreen:

PS:題外話,再請教一下,未來的擴充套件會以Jetpack架構來支援Firefox 4.0嗎?例如說:Sage開始相容Firefox 4.0後,會變成安裝無須重啟。

_________________
圖檔


回頂端
Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-TW; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8
 個人資料  
引用回覆  
文章發表於 : 2010-08-24, 03:03 
離線

註冊時間: 2009-08-29, 01:57
文章: 24
我一開始是用Sage,之後改Sage Too,可是Sage Too之後就沒在更新了,也因此我開始尋找其它的。

最後我在一個日本網站找到Sage++ (Higmmer's Edition),他好像是修正了一些Sage安全性的問題。

在fx3.6時是可以用的,可是我用了firefox4.0b之後,它也是和大多的add ons一樣不能用。

最近我修改了一下他裡面,現在(4.0b5pre 20100823092948)是可以用,但我沒試過其它的版的,你可以試看看。


附加檔案:
sagepp-2_2_0-fx-HG-100202-fix4.0b5pre.xpi [169.66 KiB]
被下載 112 次
回頂端
Mozilla/5.0 (Windows; U; Windows NT 6.1; zh-TW; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8
 個人資料  
引用回覆  
顯示文章 :  排序  
發表新文章 回覆主題  [ 2 篇文章 ] 

所有顯示的時間為 UTC + 8 小時


誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 66 位訪客


不能 在這個版面發表主題
不能 在這個版面回覆主題
不能 在這個版面編輯您的文章
不能 在這個版面刪除您的文章
不能 在這個版面上傳附加檔案

搜尋:
前往 :  
cron
Powered by phpBB® Forum Software © phpBB Group
正體中文語系由 竹貓星球 維護製作
© moztw.org, Mozilla Foundation
MozTW,Mozilla 台灣社群